fstream.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _FSTREAM_TCC

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <fstream>.

Definition in file fstream.tcc.

## Macro Definition Documentation

## _FSTREAM_TCC

#define _FSTREAM_TCC

Definition at line 35 of file fstream.tcc.